## emacs-lsp-haskell 1.0.20190211

=== debian/changelog ===
emacs-lsp-haskell (1.0.20190211-1) unstable; urgency=medium

  * fix d/control vcs-* headers
  * new upstream snapshot
  * update standards-version 4.2.1->4.3, no changes
  * fix github link in d/watch

 -- Thomas Koch <thomas@koch.ro>  Wed, 20 Feb 2019 19:09:53 +0000

emacs-lsp-haskell (1.0.20181023-1) unstable; urgency=medium

  * Initial release. (Closes: 905688)

 -- Thomas Koch <thomas@koch.ro>  Sat, 3 Nov 2018 17:07:02 +0000
