=== debian/control ===
Source: emacs-lsp-haskell
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Thomas Koch <thomas@koch.ro>
Build-Depends: debhelper (>= 11),
 dh-elpa
Standards-Version: 4.3
Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-lsp-haskell
Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-lsp-haskell.git
Homepage: https://github.com/emacs-lsp/lsp-haskell

Package: elpa-lsp-haskell
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends},
Recommends: emacs (>= 46.0),
  haskell-ide-engine,
  lsp-ui,
Enhances: emacs,
Description: Haskell support for lsp-mode
 An Emacs Lisp library for interacting with a haskell-ide-engine server using
 Microsoft's Language Server Protocol.
 .
 The library is designed to integrate with existing Emacs IDE frameworks
 (completion-at-point, xref (beginning with Emacs 25.1), flycheck,
 haskell-mode, intero, etc).
