## emacs-lsp-haskell 1.0.20191230

=== debian/changelog ===
emacs-lsp-haskell (1.0.20191230-1) unstable; urgency=medium

  * import current upstream master branch
  * use debhelper-compat (= 12)
  * update standards-version 4.3->4.5, no changes

 -- Thomas Koch <thomas@koch.ro>  Sat, 15 Feb 2020 16:03:36 +0000
