## emacs-lsp-haskell 1.0.20201011

=== debian/changelog ===
emacs-lsp-haskell (1.0.20201011-1) unstable; urgency=medium

  * new upstream snapshot

 -- Thomas Koch <thomas@koch.ro>  Sun, 25 Oct 2020 17:00:46 +0100
