=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/lsp-haskell.git-$1.tar.gz/" \
    https://github.com/emacs-lsp/lsp-haskell/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
