## emacs-lsp-haskell 1.0.20211214

=== debian/changelog ===
emacs-lsp-haskell (1.0.20211214-3) experimental; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 19:41:12 +0900

emacs-lsp-haskell (1.0.20211214-2) experimental; urgency=medium

  * Orphan package
  * Bug fix: "recommends missing package - perhaps a typo?", thanks to
    Jonas Smedegaard (Closes: #1036830).
  * Bug fix: "Updating the emacs-lsp-haskell Uploaders list", thanks to
    Tobias Frost (Closes: #1019023).

 -- David Bremner <bremner@debian.org>  Sat, 27 May 2023 12:53:26 -0300

emacs-lsp-haskell (1.0.20211214-1) unstable; urgency=medium

  * new upstream snapshot

 -- Thomas Koch <thomas@koch.ro>  Tue, 04 Jan 2022 19:51:00 +0200
